@charset "utf-8";
/* CSS Document */

#container {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-image: url(images/lp_bgnd.gif);
	background-repeat: repeat-y;
}
#bullets {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 1.4em;
	width: 674px;
}
#sidebar {
	width: 226px;
	position: absolute;
	left: 674px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: center;
	top: 500px;
}
#content {
	padding-top: 30px;
	border-bottom: 1px solid #CEE3E8;
	border-left: 1px solid #CEE3E8;
	background-image: url(images/content_bgnd.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#logo {
	background-image: url(images/metwest-one.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 26px;
	width: 226px;
	text-align: center;
	position: absolute;
	left: 674px;
	top: 278px;
}
#logo_one_metro {
	width: 226px;
	text-align: center;
	position: absolute;
	left: 674px;
	top: 278px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #007DC3;
}
#sidebar_Mwst_1 {
	width: 226px;
	position: absolute;
	left: 674px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: center;
	top: 675px;
}
#sidebar_oneMetroCtr {
	width: 226px;
	position: absolute;
	left: 674px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: center;
	top: 650px;
}
